Kia Adv (OBD 2) for Torque

Monitor specific Kia parameters in real-time, including engine and automatic transmission advanced sensor data by adding this plugin to Torque Pro.Kia Advanced is a plugin for Torque Pro, extending the PID/Sensor list with more than 10 specific parameters from Kia vehicles, including:* AT Turbine and Output Speed (*)* AT Oil Temperature (*)* AT Damper Clutch Lockup (*)* AT Current Gear (*)* CVVT Oil Temperature* Fuel Injector Pulse Width * Fuel Injector Duty Cycle * Knock Retard (Cylinders 1-4)* Wastegate Duty Cycle (*)* Turbo Boost Pressure (*)Sensors marked with (*) are not available on all cars, as it depends on special engine/parts like Turbo and/or Automatic Transmission.For cars with automatic transmission, Lockup is really cool to monitor during a long road trip or even while driving in the city. As described on Kia Service Manuals, the Damper Clutch Lockup shows in real-time the actual Torque Converter lockup percentage, and as it approaches 100% the slip should be near zero.*PLEASE NOTE* that other Kia models/engines may be supported, but the plugin was tested only on the following models/engines:* Cerato/Forte 1.6 (TD GAMMA)* Cerato/Forte 2.0 (TD THETA)* Optima/K5 2.0 Turbo (TF NU)* Optima/K5 2.0/2.4 (TF THETA)* Mohave/Borrego 3.8 V6(HM LAMBDA)* Rio 1.4/1.6 MPFI (JB ALPHA)* Rio 1.4/1.6 (UB GAMMA)* Soul 1.6 (AM GAMMA)* Soul 2.0 (AM THETA)* Sportage 1.6 (SL GAMMA)* Sportage 2.0/2.4 (SL THETA)* Sportage 2.0 (KM BETA)* Sportage 2.7 V6 (KM DELTA)* Sportage 2.0 CRDI (KM TCI-D)* Sportage 2.0 CRDI (SL TCI-R)For more information about Kia engines, visit http://en.wikipedia.org/wiki/List_of_Hyundai_enginesKia Advanced requires the latest version of Torque Pro installed in order to function. This is *NOT* a standalone application and will *NOT* work without Torque Pro.Plugin Installation-------------------------1) After purchasing the plugin on Google Play, make sure that you see the plugin listed on your Android device installed applications list.2) Launch Torque Pro and click on the "Kia Advanced" icon3) Select the appropriate engine type and return to Torque Pro main screen4) Go to Torque Pro "Settings"5) Make sure that you can see the plugin listed also on Torque Pro by clicking "Settings" > "Plugins"> "Installed Plugins".6) Scroll down to "Manage extra PIDs/Sensors"7) Usually this screen will not display any entries, unless you have added any pre-defined or custom PIDs in the past.8) From the menu, choose "Add predefined set"9) If your license is validated on Google Play you should see an entry for your engine. You may see predefined sets for other engine types, so make sure you pick the right one. If you don't see anything, probably you have an installation problem or validation error on Google Play. In this case, go back and repeat the installation procedure.10) After clicking on the entry from the previous step, you should see several entries added to the Extra PIDs/Sensors list.Note: Some sensors will be calculated real-time based on other sensors. Make sure that you keep all sensors added by the plugin to avoid calculation errors.Adding Displays------------------------1) After adding the additional sensors, go to the Realtime Information/Dashboard.2) Press the menu key and then click on "Add Display"3) Select the appropriate display type4) Select the appropriate sensor from the list. Sensors provided by Kia Advanced begins with "[KADV]" and should be listed right after the time sensors in the top of the list.More features/parameters will be added in further releases. If you have comments and/or suggestions please just let me know.Recent changes:Version 1.2-----------------* Added support for Kia Mohave/Borrego (Lambda Engine)* Added support for Kia Rio (Alpha Engine)* Added support for Kia Sportage 2.0 (Beta Engine)* Added support for Kia Sportage 2.7 (Delta Engine)* Added support for Kia Sportage 2.0 CRDI* Added support for Tucson/ix35 CRDI 2.0* Fixed the sensors on Kia Optima/K5 TurboContent rating: Everyone
PriceUSD4.99
LicensePurchase
File Size50.65 kB
Version1.2
Operating System Android Android 2.3.3 - Android 2.3.7
System RequirementsCompatible with 2.3.3 and above.